////////////////////////////////////////////////////////////////////////
[VLP2824(BPLZ).PORT]
BaudRate=9600		//BaudRate
USBSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
COMSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
NETSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTDEFAULT= 1		//0:COM 1:LPT 
RASTERVISIABLE=1 	//1:NO VISIABLE 0:VISIABLE 
AdvancedSetup= 1	//1:advanced setup supported 0: advanced setup not supported
System2003Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemVistaSupported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemWin7Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
System2008Supported =1  //1:SUPPORTED 0:NOT SUPPORTED
SystemNTSupported=0     //1:SUPPORTED 0:NOT SUPPORTED

[VLP-422T(BPLZ).PORT]
BaudRate=9600		//BaudRate
USBSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
COMSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
NETSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTDEFAULT= 1		//0:COM 1:LPT 
RASTERVISIABLE=1 	//1:NO VISIABLE 0:VISIABLE 
AdvancedSetup= 1	//1:advanced setup supported 0: advanced setup not supported
System2003Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemVistaSupported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemWin7Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
System2008Supported =1  //1:SUPPORTED 0:NOT SUPPORTED
SystemNTSupported=0     //1:SUPPORTED 0:NOT SUPPORTED

[VLP2824(BPLZ).2K]

DRIVERNAMEU=VLP2824(BPLZ)
DRIVERNAMEP=VLP2824(BPLZ)(P)
DRIVERNAMES=VLP2824(BPLZ)(S)
DRIVERNAMEN=VLP2824(BPLZ)(E)

USBInternalID=
LanguageResourceFile1=Datacompress.dll
LanguageResourceFile2=Barcode1DDataProcess.dll
LanguageResourceFile3=PDF417Encwh.dll
LanguageResourceFile4=DataMatrixEncwh.dll
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP2824XPZ.gpd
GDIDataFileDLLName=VLP2824XPZ.dll
GDIDataOemuiDLL=VLP2824ZUI.dll
GDIDataOemuniDLL=VLP2824ZUNI.dll
GDIDataOemuniini=VLP2824ZUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP2824XPZ.gpd
STDDataFileDLLName=VLP2824XPZ.dll
STDDataOemuiDLL=VLP2824ZUI.dll
STDDataOemuniDLL=VLP2824ZUNI.dll
STDDataOemuniini=VLP2824ZUI.ini
ControlFontFile=

[VLP-422T(BPLZ).2K]

DRIVERNAMEU=VLP-422T(BPLZ)
DRIVERNAMEP=VLP-422T(BPLZ)(P)
DRIVERNAMES=VLP-422T(BPLZ)(S)
DRIVERNAMEN=VLP-422T(BPLZ)(E)

USBInternalID=
LanguageResourceFile1=Datacompress.dll
LanguageResourceFile2=Barcode1DDataProcess.dll
LanguageResourceFile3=PDF417Encwh.dll
LanguageResourceFile4=DataMatrixEncwh.dll
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP-422TXPZ.gpd
GDIDataFileDLLName=VLP-422TXPZ.dll
GDIDataOemuiDLL=VLP-422TZUI.dll
GDIDataOemuniDLL=VLP-422TZUNI.dll
GDIDataOemuniini=VLP-422TZUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP-422TXPZ.gpd
STDDataFileDLLName=VLP-422TXPZ.dll
STDDataOemuiDLL=VLP-422TZUI.dll
STDDataOemuniDLL=VLP-422TZUNI.dll
STDDataOemuniini=VLP-422TZUI.ini
ControlFontFile=

[VLP2824(BPLZ).XP]

DRIVERNAMEU=VLP2824(BPLZ)
DRIVERNAMEP=VLP2824(BPLZ)(P)
DRIVERNAMES=VLP2824(BPLZ)(S)
DRIVERNAMEN=VLP2824(BPLZ)(E)

USBInternalID=
LanguageResourceFile1=Datacompress.dll
LanguageResourceFile2=Barcode1DDataProcess.dll
LanguageResourceFile3=PDF417Encwh.dll
LanguageResourceFile4=DataMatrixEncwh.dll
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP2824XPZ.gpd
GDIDataFileDLLName=VLP2824XPZ.dll
GDIDataOemuiDLL=VLP2824ZUI.dll
GDIDataOemuniDLL=VLP2824ZUNI.dll
GDIDataOemuniini=VLP2824ZUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP2824XPZ.gpd
STDDataFileDLLName=VLP2824XPZ.dll
STDDataOemuiDLL=VLP2824ZUI.dll
STDDataOemuniDLL=VLP2824ZUNI.dll
STDDataOemuniini=VLP2824ZUI.ini
ControlFontFile=

[VLP-422T(BPLZ).XP]

DRIVERNAMEU=VLP-422T(BPLZ)
DRIVERNAMEP=VLP-422T(BPLZ)(P)
DRIVERNAMES=VLP-422T(BPLZ)(S)
DRIVERNAMEN=VLP-422T(BPLZ)(E)

USBInternalID=
LanguageResourceFile1=Datacompress.dll
LanguageResourceFile2=Barcode1DDataProcess.dll
LanguageResourceFile3=PDF417Encwh.dll
LanguageResourceFile4=DataMatrixEncwh.dll
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP-422TXPZ.gpd
GDIDataFileDLLName=VLP-422TXPZ.dll
GDIDataOemuiDLL=VLP-422TZUI.dll
GDIDataOemuniDLL=VLP-422TZUNI.dll
GDIDataOemuniini=VLP-422TZUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP-422TXPZ.gpd
STDDataFileDLLName=VLP-422TXPZ.dll
STDDataOemuiDLL=VLP-422TZUI.dll
STDDataOemuniDLL=VLP-422TZUNI.dll
STDDataOemuniini=VLP-422TZUI.ini
ControlFontFile=

[VLP2824(BPLZ).2003]

DRIVERNAMEU=VLP2824(BPLZ)
DRIVERNAMEP=VLP2824(BPLZ)(P)
DRIVERNAMES=VLP2824(BPLZ)(S)
DRIVERNAMEN=VLP2824(BPLZ)(E)

USBInternalID=
LanguageResourceFile1=Datacompress.dll
LanguageResourceFile2=Barcode1DDataProcess.dll
LanguageResourceFile3=PDF417Encwh.dll
LanguageResourceFile4=DataMatrixEncwh.dll
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP2824XPZ.gpd
GDIDataFileDLLName=VLP2824XPZ.dll
GDIDataOemuiDLL=VLP2824ZUI.dll
GDIDataOemuniDLL=VLP2824ZUNI.dll
GDIDataOemuniini=VLP2824ZUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP2824XPZ.gpd
STDDataFileDLLName=VLP2824XPZ.dll
STDDataOemuiDLL=VLP2824ZUI.dll
STDDataOemuniDLL=VLP2824ZUNI.dll
STDDataOemuniini=VLP2824ZUI.ini
ControlFontFile=

[VLP-422T(BPLZ).2003]

DRIVERNAMEU=VLP-422T(BPLZ)
DRIVERNAMEP=VLP-422T(BPLZ)(P)
DRIVERNAMES=VLP-422T(BPLZ)(S)
DRIVERNAMEN=VLP-422T(BPLZ)(E)

USBInternalID=
LanguageResourceFile1=Datacompress.dll
LanguageResourceFile2=Barcode1DDataProcess.dll
LanguageResourceFile3=PDF417Encwh.dll
LanguageResourceFile4=DataMatrixEncwh.dll
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP-422TXPZ.gpd
GDIDataFileDLLName=VLP-422TXPZ.dll
GDIDataOemuiDLL=VLP-422TZUI.dll
GDIDataOemuniDLL=VLP-422TZUNI.dll
GDIDataOemuniini=VLP-422TZUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP-422TXPZ.gpd
STDDataFileDLLName=VLP-422TXPZ.dll
STDDataOemuiDLL=VLP-422TZUI.dll
STDDataOemuniDLL=VLP-422TZUNI.dll
STDDataOemuniini=VLP-422TZUI.ini
ControlFontFile=

[VLP2824(BPLZ).Vista]

DRIVERNAMEU=VLP2824(BPLZ)
DRIVERNAMEP=VLP2824(BPLZ)(P)
DRIVERNAMES=VLP2824(BPLZ)(S)
DRIVERNAMEN=VLP2824(BPLZ)(E)

USBInternalID=
LanguageResourceFile1=Datacompress.dll
LanguageResourceFile2=Barcode1DDataProcess.dll
LanguageResourceFile3=PDF417Encwh.dll
LanguageResourceFile4=DataMatrixEncwh.dll
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP2824XPZ.gpd
GDIDataFileDLLName=VLP2824XPZ.dll
GDIDataOemuiDLL=VLP2824ZUI.dll
GDIDataOemuniDLL=VLP2824ZUNI.dll
GDIDataOemuniini=VLP2824ZUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP2824XPZ.gpd
STDDataFileDLLName=VLP2824XPZ.dll
STDDataOemuiDLL=VLP2824ZUI.dll
STDDataOemuniDLL=VLP2824ZUNI.dll
STDDataOemuniini=VLP2824ZUI.ini
ControlFontFile=

[VLP-422T(BPLZ).Vista]

DRIVERNAMEU=VLP-422T(BPLZ)
DRIVERNAMEP=VLP-422T(BPLZ)(P)
DRIVERNAMES=VLP-422T(BPLZ)(S)
DRIVERNAMEN=VLP-422T(BPLZ)(E)

USBInternalID=
LanguageResourceFile1=Datacompress.dll
LanguageResourceFile2=Barcode1DDataProcess.dll
LanguageResourceFile3=PDF417Encwh.dll
LanguageResourceFile4=DataMatrixEncwh.dll
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP-422TXPZ.gpd
GDIDataFileDLLName=VLP-422TXPZ.dll
GDIDataOemuiDLL=VLP-422TZUI.dll
GDIDataOemuniDLL=VLP-422TZUNI.dll
GDIDataOemuniini=VLP-422TZUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP-422TXPZ.gpd
STDDataFileDLLName=VLP-422TXPZ.dll
STDDataOemuiDLL=VLP-422TZUI.dll
STDDataOemuniDLL=VLP-422TZUNI.dll
STDDataOemuniini=VLP-422TZUI.ini
ControlFontFile=

[VLP2824(BPLZ).2008]

DRIVERNAMEU=VLP2824(BPLZ)
DRIVERNAMEP=VLP2824(BPLZ)(P)
DRIVERNAMES=VLP2824(BPLZ)(S)
DRIVERNAMEN=VLP2824(BPLZ)(E)

USBInternalID=
LanguageResourceFile1=Datacompress.dll
LanguageResourceFile2=Barcode1DDataProcess.dll
LanguageResourceFile3=PDF417Encwh.dll
LanguageResourceFile4=DataMatrixEncwh.dll
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP2824XPZ.gpd
GDIDataFileDLLName=VLP2824XPZ.dll
GDIDataOemuiDLL=VLP2824ZUI.dll
GDIDataOemuniDLL=VLP2824ZUNI.dll
GDIDataOemuniini=VLP2824ZUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP2824XPZ.gpd
STDDataFileDLLName=VLP2824XPZ.dll
STDDataOemuiDLL=VLP2824ZUI.dll
STDDataOemuniDLL=VLP2824ZUNI.dll
STDDataOemuniini=VLP2824ZUI.ini
ControlFontFile=

[VLP-422T(BPLZ).2008]

DRIVERNAMEU=VLP-422T(BPLZ)
DRIVERNAMEP=VLP-422T(BPLZ)(P)
DRIVERNAMES=VLP-422T(BPLZ)(S)
DRIVERNAMEN=VLP-422T(BPLZ)(E)

USBInternalID=
LanguageResourceFile1=Datacompress.dll
LanguageResourceFile2=Barcode1DDataProcess.dll
LanguageResourceFile3=PDF417Encwh.dll
LanguageResourceFile4=DataMatrixEncwh.dll
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP-422TXPZ.gpd
GDIDataFileDLLName=VLP-422TXPZ.dll
GDIDataOemuiDLL=VLP-422TZUI.dll
GDIDataOemuniDLL=VLP-422TZUNI.dll
GDIDataOemuniini=VLP-422TZUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP-422TXPZ.gpd
STDDataFileDLLName=VLP-422TXPZ.dll
STDDataOemuiDLL=VLP-422TZUI.dll
STDDataOemuniDLL=VLP-422TZUNI.dll
STDDataOemuniini=VLP-422TZUI.ini
ControlFontFile=

[VLP2824(BPLZ).Win7]

DRIVERNAMEU=VLP2824(BPLZ)
DRIVERNAMEP=VLP2824(BPLZ)(P)
DRIVERNAMES=VLP2824(BPLZ)(S)
DRIVERNAMEN=VLP2824(BPLZ)(E)

USBInternalID=
LanguageResourceFile1=Datacompress.dll
LanguageResourceFile2=Barcode1DDataProcess.dll
LanguageResourceFile3=PDF417Encwh.dll
LanguageResourceFile4=DataMatrixEncwh.dll
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP2824XPZ.gpd
GDIDataFileDLLName=VLP2824XPZ.dll
GDIDataOemuiDLL=VLP2824ZUI.dll
GDIDataOemuniDLL=VLP2824ZUNI.dll
GDIDataOemuniini=VLP2824ZUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP2824XPZ.gpd
STDDataFileDLLName=VLP2824XPZ.dll
STDDataOemuiDLL=VLP2824ZUI.dll
STDDataOemuniDLL=VLP2824ZUNI.dll
STDDataOemuniini=VLP2824ZUI.ini
ControlFontFile=

[VLP-422T(BPLZ).Win7]

DRIVERNAMEU=VLP-422T(BPLZ)
DRIVERNAMEP=VLP-422T(BPLZ)(P)
DRIVERNAMES=VLP-422T(BPLZ)(S)
DRIVERNAMEN=VLP-422T(BPLZ)(E)

USBInternalID=
LanguageResourceFile1=Datacompress.dll
LanguageResourceFile2=Barcode1DDataProcess.dll
LanguageResourceFile3=PDF417Encwh.dll
LanguageResourceFile4=DataMatrixEncwh.dll
LanguageResourceFile5=
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP-422TXPZ.gpd
GDIDataFileDLLName=VLP-422TXPZ.dll
GDIDataOemuiDLL=VLP-422TZUI.dll
GDIDataOemuniDLL=VLP-422TZUNI.dll
GDIDataOemuniini=VLP-422TZUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP-422TXPZ.gpd
STDDataFileDLLName=VLP-422TXPZ.dll
STDDataOemuiDLL=VLP-422TZUI.dll
STDDataOemuniDLL=VLP-422TZUNI.dll
STDDataOemuniini=VLP-422TZUI.ini
ControlFontFile=

////////////////////////////////////////////////////////////////////////
[VLP2824(BPLE).PORT]
BaudRate=9600		//BaudRate
USBSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
COMSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
NETSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTDEFAULT= 1		//0:COM 1:LPT 
RASTERVISIABLE=1 	//1:NO VISIABLE 0:VISIABLE 
AdvancedSetup= 1	//1:advanced setup supported 0: advanced setup not supported
System2003Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemVistaSupported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemWin7Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
System2008Supported =1  //1:SUPPORTED 0:NOT SUPPORTED
SystemNTSupported=0     //1:SUPPORTED 0:NOT SUPPORTED

[VLP-422T(BPLE).PORT]
BaudRate=9600		//BaudRate
USBSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
COMSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
NETSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTDEFAULT= 1		//0:COM 1:LPT 
RASTERVISIABLE=1 	//1:NO VISIABLE 0:VISIABLE 
AdvancedSetup= 1	//1:advanced setup supported 0: advanced setup not supported
System2003Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemVistaSupported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemWin7Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
System2008Supported =1  //1:SUPPORTED 0:NOT SUPPORTED
SystemNTSupported=0     //1:SUPPORTED 0:NOT SUPPORTED

[VLP2824(BPLE).2K]

DRIVERNAMEU=VLP2824(BPLE)
DRIVERNAMEP=VLP2824(BPLE)(P)
DRIVERNAMES=VLP2824(BPLE)(S)
DRIVERNAMEN=VLP2824(BPLE)(E)

USBInternalID=
LanguageResourceFile1=BPLEBarcode1DDataProcess.dll
LanguageResourceFile2=BPLEMaxicodeDataProcess.dll
LanguageResourceFile3=BPLEPDF417EncWH.dll
LanguageResourceFile4=DataMatrixEncodeDrv.dll
LanguageResourceFile5=TransPCXAndBMP.dll
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP2824XPE.gpd
GDIDataFileDLLName=VLP2824XPE.dll
GDIDataOemuiDLL=VLP2824EUI.dll
GDIDataOemuniDLL=VLP2824EUNI.dll
GDIDataOemuniini=VLP2824EUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP2824XPE.gpd
STDDataFileDLLName=VLP2824XPE.dll
STDDataOemuiDLL=VLP2824EUI.dll
STDDataOemuniDLL=VLP2824EUNI.dll
STDDataOemuniini=VLP2824EUI.ini
ControlFontFile=

[VLP-422T(BPLE).2K]

DRIVERNAMEU=VLP-422T(BPLE)
DRIVERNAMEP=VLP-422T(BPLE)(P)
DRIVERNAMES=VLP-422T(BPLE)(S)
DRIVERNAMEN=VLP-422T(BPLE)(E)

USBInternalID=
LanguageResourceFile1=BPLEBarcode1DDataProcess.dll
LanguageResourceFile2=BPLEMaxicodeDataProcess.dll
LanguageResourceFile3=BPLEPDF417EncWH.dll
LanguageResourceFile4=DataMatrixEncodeDrv.dll
LanguageResourceFile5=TransPCXAndBMP.dll
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP-422TXPE.gpd
GDIDataFileDLLName=VLP-422TXPE.dll
GDIDataOemuiDLL=VLP-422TEUI.dll
GDIDataOemuniDLL=VLP-422TEUNI.dll
GDIDataOemuniini=VLP-422TEUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP-422TXPE.gpd
STDDataFileDLLName=VLP-422TXPE.dll
STDDataOemuiDLL=VLP-422TEUI.dll
STDDataOemuniDLL=VLP-422TEUNI.dll
STDDataOemuniini=VLP-422TEUI.ini
ControlFontFile=

[VLP2824(BPLE).XP]

DRIVERNAMEU=VLP2824(BPLE)
DRIVERNAMEP=VLP2824(BPLE)(P)
DRIVERNAMES=VLP2824(BPLE)(S)
DRIVERNAMEN=VLP2824(BPLE)(E)

USBInternalID=
LanguageResourceFile1=BPLEBarcode1DDataProcess.dll
LanguageResourceFile2=BPLEMaxicodeDataProcess.dll
LanguageResourceFile3=BPLEPDF417EncWH.dll
LanguageResourceFile4=DataMatrixEncodeDrv.dll
LanguageResourceFile5=TransPCXAndBMP.dll
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP2824XPE.gpd
GDIDataFileDLLName=VLP2824XPE.dll
GDIDataOemuiDLL=VLP2824EUI.dll
GDIDataOemuniDLL=VLP2824EUNI.dll
GDIDataOemuniini=VLP2824EUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP2824XPE.gpd
STDDataFileDLLName=VLP2824XPE.dll
STDDataOemuiDLL=VLP2824EUI.dll
STDDataOemuniDLL=VLP2824EUNI.dll
STDDataOemuniini=VLP2824EUI.ini
ControlFontFile=

[VLP-422T(BPLE).XP]

DRIVERNAMEU=VLP-422T(BPLE)
DRIVERNAMEP=VLP-422T(BPLE)(P)
DRIVERNAMES=VLP-422T(BPLE)(S)
DRIVERNAMEN=VLP-422T(BPLE)(E)

USBInternalID=
LanguageResourceFile1=BPLEBarcode1DDataProcess.dll
LanguageResourceFile2=BPLEMaxicodeDataProcess.dll
LanguageResourceFile3=BPLEPDF417EncWH.dll
LanguageResourceFile4=DataMatrixEncodeDrv.dll
LanguageResourceFile5=TransPCXAndBMP.dll
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP-422TXPE.gpd
GDIDataFileDLLName=VLP-422TXPE.dll
GDIDataOemuiDLL=VLP-422TEUI.dll
GDIDataOemuniDLL=VLP-422TEUNI.dll
GDIDataOemuniini=VLP-422TEUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP-422TXPE.gpd
STDDataFileDLLName=VLP-422TXPE.dll
STDDataOemuiDLL=VLP-422TEUI.dll
STDDataOemuniDLL=VLP-422TEUNI.dll
STDDataOemuniini=VLP-422TEUI.ini
ControlFontFile=

[VLP2824(BPLE).2003]

DRIVERNAMEU=VLP2824(BPLE)
DRIVERNAMEP=VLP2824(BPLE)(P)
DRIVERNAMES=VLP2824(BPLE)(S)
DRIVERNAMEN=VLP2824(BPLE)(E)

USBInternalID=
LanguageResourceFile1=BPLEBarcode1DDataProcess.dll
LanguageResourceFile2=BPLEMaxicodeDataProcess.dll
LanguageResourceFile3=BPLEPDF417EncWH.dll
LanguageResourceFile4=DataMatrixEncodeDrv.dll
LanguageResourceFile5=TransPCXAndBMP.dll
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP2824XPE.gpd
GDIDataFileDLLName=VLP2824XPE.dll
GDIDataOemuiDLL=VLP2824EUI.dll
GDIDataOemuniDLL=VLP2824EUNI.dll
GDIDataOemuniini=VLP2824EUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP2824XPE.gpd
STDDataFileDLLName=VLP2824XPE.dll
STDDataOemuiDLL=VLP2824EUI.dll
STDDataOemuniDLL=VLP2824EUNI.dll
STDDataOemuniini=VLP2824EUI.ini
ControlFontFile=

[VLP-422T(BPLE).2003]

DRIVERNAMEU=VLP-422T(BPLE)
DRIVERNAMEP=VLP-422T(BPLE)(P)
DRIVERNAMES=VLP-422T(BPLE)(S)
DRIVERNAMEN=VLP-422T(BPLE)(E)

USBInternalID=
LanguageResourceFile1=BPLEBarcode1DDataProcess.dll
LanguageResourceFile2=BPLEMaxicodeDataProcess.dll
LanguageResourceFile3=BPLEPDF417EncWH.dll
LanguageResourceFile4=DataMatrixEncodeDrv.dll
LanguageResourceFile5=TransPCXAndBMP.dll
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP-422TXPE.gpd
GDIDataFileDLLName=VLP-422TXPE.dll
GDIDataOemuiDLL=VLP-422TEUI.dll
GDIDataOemuniDLL=VLP-422TEUNI.dll
GDIDataOemuniini=VLP-422TEUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP-422TXPE.gpd
STDDataFileDLLName=VLP-422TXPE.dll
STDDataOemuiDLL=VLP-422TEUI.dll
STDDataOemuniDLL=VLP-422TEUNI.dll
STDDataOemuniini=VLP-422TEUI.ini
ControlFontFile=

[VLP2824(BPLE).Vista]

DRIVERNAMEU=VLP2824(BPLE)
DRIVERNAMEP=VLP2824(BPLE)(P)
DRIVERNAMES=VLP2824(BPLE)(S)
DRIVERNAMEN=VLP2824(BPLE)(E)

USBInternalID=
LanguageResourceFile1=BPLEBarcode1DDataProcess.dll
LanguageResourceFile2=BPLEMaxicodeDataProcess.dll
LanguageResourceFile3=BPLEPDF417EncWH.dll
LanguageResourceFile4=DataMatrixEncodeDrv.dll
LanguageResourceFile5=TransPCXAndBMP.dll
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP2824XPE.gpd
GDIDataFileDLLName=VLP2824XPE.dll
GDIDataOemuiDLL=VLP2824EUI.dll
GDIDataOemuniDLL=VLP2824EUNI.dll
GDIDataOemuniini=VLP2824EUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP2824XPE.gpd
STDDataFileDLLName=VLP2824XPE.dll
STDDataOemuiDLL=VLP2824EUI.dll
STDDataOemuniDLL=VLP2824EUNI.dll
STDDataOemuniini=VLP2824EUI.ini
ControlFontFile=

[VLP-422T(BPLE).Vista]

DRIVERNAMEU=VLP-422T(BPLE)
DRIVERNAMEP=VLP-422T(BPLE)(P)
DRIVERNAMES=VLP-422T(BPLE)(S)
DRIVERNAMEN=VLP-422T(BPLE)(E)

USBInternalID=
LanguageResourceFile1=BPLEBarcode1DDataProcess.dll
LanguageResourceFile2=BPLEMaxicodeDataProcess.dll
LanguageResourceFile3=BPLEPDF417EncWH.dll
LanguageResourceFile4=DataMatrixEncodeDrv.dll
LanguageResourceFile5=TransPCXAndBMP.dll
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP-422TXPE.gpd
GDIDataFileDLLName=VLP-422TXPE.dll
GDIDataOemuiDLL=VLP-422TEUI.dll
GDIDataOemuniDLL=VLP-422TEUNI.dll
GDIDataOemuniini=VLP-422TEUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP-422TXPE.gpd
STDDataFileDLLName=VLP-422TXPE.dll
STDDataOemuiDLL=VLP-422TEUI.dll
STDDataOemuniDLL=VLP-422TEUNI.dll
STDDataOemuniini=VLP-422TEUI.ini
ControlFontFile=

[VLP2824(BPLE).2008]

DRIVERNAMEU=VLP2824(BPLE)
DRIVERNAMEP=VLP2824(BPLE)(P)
DRIVERNAMES=VLP2824(BPLE)(S)
DRIVERNAMEN=VLP2824(BPLE)(E)

USBInternalID=
LanguageResourceFile1=BPLEBarcode1DDataProcess.dll
LanguageResourceFile2=BPLEMaxicodeDataProcess.dll
LanguageResourceFile3=BPLEPDF417EncWH.dll
LanguageResourceFile4=DataMatrixEncodeDrv.dll
LanguageResourceFile5=TransPCXAndBMP.dll
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP2824XPE.gpd
GDIDataFileDLLName=VLP2824XPE.dll
GDIDataOemuiDLL=VLP2824EUI.dll
GDIDataOemuniDLL=VLP2824EUNI.dll
GDIDataOemuniini=VLP2824EUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP2824XPE.gpd
STDDataFileDLLName=VLP2824XPE.dll
STDDataOemuiDLL=VLP2824EUI.dll
STDDataOemuniDLL=VLP2824EUNI.dll
STDDataOemuniini=VLP2824EUI.ini
ControlFontFile=

[VLP-422T(BPLE).2008]

DRIVERNAMEU=VLP-422T(BPLE)
DRIVERNAMEP=VLP-422T(BPLE)(P)
DRIVERNAMES=VLP-422T(BPLE)(S)
DRIVERNAMEN=VLP-422T(BPLE)(E)

USBInternalID=
LanguageResourceFile1=BPLEBarcode1DDataProcess.dll
LanguageResourceFile2=BPLEMaxicodeDataProcess.dll
LanguageResourceFile3=BPLEPDF417EncWH.dll
LanguageResourceFile4=DataMatrixEncodeDrv.dll
LanguageResourceFile5=TransPCXAndBMP.dll
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP-422TXPE.gpd
GDIDataFileDLLName=VLP-422TXPE.dll
GDIDataOemuiDLL=VLP-422TEUI.dll
GDIDataOemuniDLL=VLP-422TEUNI.dll
GDIDataOemuniini=VLP-422TEUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP-422TXPE.gpd
STDDataFileDLLName=VLP-422TXPE.dll
STDDataOemuiDLL=VLP-422TEUI.dll
STDDataOemuniDLL=VLP-422TEUNI.dll
STDDataOemuniini=VLP-422TEUI.ini
ControlFontFile=

[VLP2824(BPLE).Win7]

DRIVERNAMEU=VLP2824(BPLE)
DRIVERNAMEP=VLP2824(BPLE)(P)
DRIVERNAMES=VLP2824(BPLE)(S)
DRIVERNAMEN=VLP2824(BPLE)(E)

USBInternalID=
LanguageResourceFile1=BPLEBarcode1DDataProcess.dll
LanguageResourceFile2=BPLEMaxicodeDataProcess.dll
LanguageResourceFile3=BPLEPDF417EncWH.dll
LanguageResourceFile4=DataMatrixEncodeDrv.dll
LanguageResourceFile5=TransPCXAndBMP.dll
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP2824XPE.gpd
GDIDataFileDLLName=VLP2824XPE.dll
GDIDataOemuiDLL=VLP2824EUI.dll
GDIDataOemuniDLL=VLP2824EUNI.dll
GDIDataOemuniini=VLP2824EUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP2824XPE.gpd
STDDataFileDLLName=VLP2824XPE.dll
STDDataOemuiDLL=VLP2824EUI.dll
STDDataOemuniDLL=VLP2824EUNI.dll
STDDataOemuniini=VLP2824EUI.ini
ControlFontFile=

[VLP-422T(BPLE).Win7]

DRIVERNAMEU=VLP-422T(BPLE)
DRIVERNAMEP=VLP-422T(BPLE)(P)
DRIVERNAMES=VLP-422T(BPLE)(S)
DRIVERNAMEN=VLP-422T(BPLE)(E)

USBInternalID=
LanguageResourceFile1=BPLEBarcode1DDataProcess.dll
LanguageResourceFile2=BPLEMaxicodeDataProcess.dll
LanguageResourceFile3=BPLEPDF417EncWH.dll
LanguageResourceFile4=DataMatrixEncodeDrv.dll
LanguageResourceFile5=TransPCXAndBMP.dll
LanguageResourceFile6=
LanguageResourceFile7=
LanguageResourceFile8=
LanguageResourceFile9=

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=VLP-422TXPE.gpd
GDIDataFileDLLName=VLP-422TXPE.dll
GDIDataOemuiDLL=VLP-422TEUI.dll
GDIDataOemuniDLL=VLP-422TEUNI.dll
GDIDataOemuniini=VLP-422TEUI.ini
ControlFontFile=


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=VLP-422TXPE.gpd
STDDataFileDLLName=VLP-422TXPE.dll
STDDataOemuiDLL=VLP-422TEUI.dll
STDDataOemuniDLL=VLP-422TEUNI.dll
STDDataOemuniini=VLP-422TEUI.ini
ControlFontFile=